html {
   width:100%;
   height:100%;
   background:url("/images/shopfront-stylised.jpg") center center no-repeat;
}

.center {
   width: 782px;
   height: 439px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -391px;
   margin-top: -219px;
}

.fbicon {
   width: 25px;
   height: 25px;
   position: relative;
   left: -10px;
   top: 444px; 
}

.twicon {
   width: 25px;
   height: 25px;
   position: relative;
   left: 52px;
   top: 444px;
}

